Sign in

Link Store to Group

POST https://{organization}.myguper.com/api/register/linkStoreGroup

Liga uma loja a um grupo de lojas (storeGroup). A presença do par (store, storeGroup) na tabela store_storeGroup é o que faz a loja participar do grupo (canal/região/bandeira).

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Request body

Content-Type: application/json

{
    "store": 1,
    "storeGroup": 1
}

Responses

{
    "store": 1,
    "storeGroup": 1,
    "organization": "acme"
}
Copied to clipboard